/*** BUTTON STYLING ***/
.gform_wrapper .gform_footer input.button {
 float: left;
 background: #fff;
 border: 2px solid #2F4ADE;
 font-size: 18px;
font-family: 'Karla',Helvetica,Arial,Lucida,sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.4em;
 color: #2F4ADE;
 padding: 14px 25px;
 border-radius: 6px;
 letter-spacing: 2px;
 cursor: pointer;
 width: 100%;
}

/*** BUTTON HOVER STYLING ***/
.gform_wrapper .gform_footer input.button:hover, .mailster-form .submit-button:hover {
 background: #2F4ADE;
 color: #ffffff;
 border: 2px solid #2F4ADE;
 box-shadow: 0 10px 20px 0 rgba(0, 0, 0, .2);

}

/*** FIELD STYLING ***/
.gform_wrapper.gravity-theme input[type=color], .gform_wrapper.gravity-theme input[type=date], .gform_wrapper.gravity-theme input[type=datetime-local], .gform_wrapper.gravity-theme input[type=datetime], .gform_wrapper.gravity-theme input[type=email], .gform_wrapper.gravity-theme input[type=month], .gform_wrapper.gravity-theme input[type=number], .gform_wrapper.gravity-theme input[type=password], .gform_wrapper.gravity-theme input[type=search], .gform_wrapper.gravity-theme input[type=tel], .gform_wrapper.gravity-theme input[type=text], .gform_wrapper.gravity-theme input[type=time], .gform_wrapper.gravity-theme input[type=url], .gform_wrapper.gravity-theme input[type=week], .gform_wrapper.gravity-theme select, .gform_wrapper.gravity-theme textarea {
 background: #ffffff;
 border: 1px solid #b7b7b7;
 border-radius: 3;
 color: #48484a !important;
 padding: 15px !important;
}

input[type=email],
textarea {
 background: #ffffff;
 border: 1px solid #b7b7b7;
 border-radius: 3;
 color: #48484a !important;
 padding: 15px !important;
}

.gform_legacy_markup_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
	padding: 15px !important;
}

@media only screen and (min-width: 641px){
.gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0px;
}
}

body .gform_wrapper .top_label div.ginput_container {
	margin-top: 0px;
}

.gform_wrapper .gform_footer {
	padding: 0px 0 10px !important;
}

.gform_confirmation_message_1 gform_confirmation_message {
	color: #fff !important;
}

/*** PLACEHOLDER ***/
::-webkit-input-placeholder {
	/* Chrome */
	color: #48484a !important;
}
:-ms-input-placeholder {
	/* IE 10+ */
	color: #48484a !important;
}
::-moz-placeholder {
	/* Firefox 19+ */
	color: #48484a !important;
}
:-moz-placeholder {
	/* Firefox 4 - 18 */
	color: #48484a !important;
}


/*** CHECKBOXES ***/

.gform_wrapper ul.gfield_checkbox li input[type=checkbox]:checked+label {
 font-weight: normal;
}

.gform_wrapper ul.gfield_checkbox li input[type=checkbox] {
 visibility: hidden;
 margin: 0;
 width: 0!important;
}

.gform_wrapper input[type=checkbox] + label {
 font-size: 16px;
}

input[type=checkbox] + label:hover {
 cursor: pointer;
}

input[type=checkbox] + label:before {
 font-family: "ETmodules" !important;
 font-size: 30px;
 position: relative;
 top: 0.3em;
 margin-right: 0.2em;
}

.gform_wrapper li.gf_list_inline ul.gfield_checkbox li {
 display: -moz-inline;
 display: inline;
}

input[type=checkbox] + label:before {
 content: '\56';
}

input[type=checkbox] + label:hover:before {
 content: '\5a';
 filter: alpha(opacity=40);
 opacity: 0.4;
}

input[type=checkbox]:checked + label:before {
 content: '\5a';
 color: #2f4ade;
}

input[type=checkbox]:checked + label:hover:before {
 color: #2f4ade;
 filter: alpha(opacity=100);
 opacity: 1;
}

.gform_wrapper .top_label li ul.gfield_checkbox, .gform_wrapper .top_label li ul.gfield_radio {
	width: calc(100% + 16px);
	padding-bottom: 5%;
}

/*** GRAVITY RADIO BUTTONS ***/

.gform_wrapper ul.gfield_radio li input[type=radio] {
 visibility: hidden;
 margin: 0;
 width: 0!important;
}

.gform_wrapper input[type=radio] + label {
 font-size: 16px;
}

input[type=radio] + label:hover {
 cursor: pointer;
}

input[type=radio] + label:before {
 font-family: "ETmodules" !important;
 font-size: 30px;
 position: relative;
 top: 0.3em;
 margin-right: 0.2em;
}

.gform_wrapper li.gf_list_inline ul.gfield_radio li {
 display: -moz-inline;
 display: inline;
}

input[type=radio] + label:before {
 content: '\5b';
}
input[type=radio] + label:hover:before {
 content: '\5c';
 filter: alpha(opacity=40);
 opacity: 0.4;
}
input[type=radio]:checked + label:before {
 content: '\5c';
 color: #2f4ade;
}
input[type=radio]:checked + label:hover:before {
 color: #2f4ade;
 filter: alpha(opacity=100);
 opacity: 1;
}

.gform_wrapper ul.gfield_radio li input[type=radio]:checked+label {
 font-weight: normal;
}
/*** SUCCESS MESSAGE ***/
.gform_confirmation_wrapper {
 background: #fff;
 padding: 15px;
}